Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1202085 - package is against epel policy
Summary: package is against epel policy
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-SOAP-Lite
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-15 07:55 UTC by Tuomo Soini
Modified: 2015-03-16 11:32 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-16 11:32:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Tuomo Soini 2015-03-15 07:55:27 UTC
Description of problem:

RHEL6 has package perl-SOAP-Lite-0.710.10-3.el6

epel6 testing perl-SOAP-Lite-0.716-4.el6 updates this package. Please remove the package and block this package on epel6.

Comment 1 Andrea Veri 2015-03-16 11:32:22 UTC
@Tuomo: make sure to assign the bug to the proper maintainer so that the issue can be handled correctly. In this case Emmanuel (eseyman) was responsible for the submitted update as per [1]. The update was however unpushed already.

[1] https://admin.fedoraproject.org/updates/perl-SOAP-Lite-0.716-4.el6


Note You need to log in before you can comment on or make changes to this bug.